/** Shopify CDN: Minification failed

Line 66:203 Expected ":"
Line 66:214 Expected ":"

**/
#new_product{display:grid; grid-template-columns:repeat(12,1fr); gap:16px; margin-top:var(--headerHeight); margin-bottom:0; padding:80px 24px 125px; box-sizing:border-box;}
#new_product .product_wrap{display:flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap; grid-column-start: 2; grid-column-end: 12; letter-spacing:0.05em; line-height:0.6;}
#new_product .product_wrap > div{width:calc((100% - 40px) / 2); max-width:none; padding:0; overflow:hidden;}

#new_product .product__title{display:block;}
#new_product .product__title h1{display:block; font-size:42px; font-weight:600; letter-spacing:0.05em; line-height:1.2;}
#new_product .product__title h2{display:none;}
#new_product .price--large {
    font-weight: 500;
}
#new_product .product__text{display:block; margin-top:24px; line-height:0.5; font-size:24px; font-weight:600; letter-spacing:0.05em; color:#0f0f0f; text-transform: lowercase;}
#new_product .product-detail{display:block; margin-top:16px; line-height:1.2; font-size:18px; font-weight:400; letter-spacing:0.05em; color:#0f0f0f;}
#new_product .yotpo-reviews-star-ratings-widget{margin-top:24px !important; margin-bottom:0 !important;}
#new_product .yotpo-bottom-line-scroll-panel .yotpo-sr-bottom-line-button span{height:14px !important;}
#new_product .yotpo-bottom-line-scroll-panel .yotpo-sr-bottom-line-button span svg{width:14px !important; height:14px !important;}
#new_product .yotpo-sr-bottom-line-button .yotpo-sr-bottom-line-text, 
#new_product .yotpo-sr-bottom-line-button .yotpo-sr-bottom-line-score{padding:0 !important; margin:0 !important; font-size:14px !important; font-weight:400 !important; font-family:var(--inter) !important; line-height:1 !important; color:#000 !important;}
#new_product .yotpo-sr-bottom-line-button .yotpo-sr-bottom-line-score{margin-right:8px !important; font-weight:500 !important;}
#new_product .yotpo-sr-bottom-line-button .yotpo-sr-bottom-line-score::before{content:'(';}
#new_product .yotpo-sr-bottom-line-button .yotpo-sr-bottom-line-score::after{content:')';}
#new_product .yotpo-sr-vertical-border{display:none !important;}

.yotpo-reviews-main-widget svg defs stop + stop{stop-color:#B8B8B8 !important}
.yotpo-reviews-main-widget svg path{stroke:transparent !important;}

#new_product .optionCart{display:none;}

#new_product .product-form__buttons{max-width:100%; margin-top:40px;}
#new_product .product-form__submit{min-height:auto; margin-bottom:0; padding:0;}
#new_product .product-form__submit .product_price,
#new_product .product-form__submit span{width:50%; line-height:56px;}
#new_product .product-form__submit .product_price{display:flex; align-items:center; justify-content:center; gap:10px; background:#40CBFA; color:#0f0f0f;}
#new_product .product-form__submit .product_price *{font-family:var(--inter) !important;}
#new_product .product-form__submit .product_price .org_price{font-size:16px;}
#new_product .product-form__submit span{color:var(--whiteColor); letter-spacing:0.05em; font-weight:500;}

#new_product variant-selects{margin:40px 0 0; overflow:hidden;}
#new_product variant-selects fieldset{max-width:100%;}
/*#new_product variant-selects fieldset{display:flex; max-width:100%; margin:0; align-items:stretch; justify-content:flex-start; }*/
#new_product variant-selects fieldset input[type="radio"]{display:none;}

#new_product .vari_image_wrap{position:relative;}
#new_product .vari_image_wrap img{width:100%; vertical-align:top;}
#new_product .vari_image_wrap .option_badge{position:absolute; top:8px; left:8px; background:#3498FF; color:#0f0f0f; padding:4.5px 5px; font-size:11px; font-weight:500; letter-spacing:0.05em; line-height:0.65; text-transform:uppercase; box-sizing:border-box; }
#new_product .vari_image_wrap .option_badge[rel^="Best"]{background:#40CBFA;}
#new_product .vari_image_wrap .option_badge.free{background:#0f0f0f; color:#40CBFA;}
#new_product .vari_image_wrap .option_badge + .option_badge{top:28px;}
#new_product .prd_vari_price{padding:16px 0; font-weight:600; letter-spacing:0.05em; color:#0f0f0f;}
#new_product .prd_vari_price > p{display:block; margin:0 0 4px; font-size:14px; line-height:1; }
#new_product .prd_vari_price > p *{display:block; font-weight:600; line-height:0.6;}
#new_product .prd_vari_price .vari_price,
#new_product .prd_vari_price .unit_price{display:block; font-family:var(--inter) !important; font-size:16px; line-height:1.4; font-weight:600; letter-spacing:0.01em;}
#new_product .prd_vari_price .unit_price *{font-family:inherit !important; letter-spacing:inherit;}
#new_product .prd_vari_price .unit_price i{display:block; margin-top:4px; font-size:8px; font-weight:500; font-style:normal; color:#8e8e8e; line-height:1;}

.product_detail_wrap{display:grid; grid-template-columns:repeat(12,1fr); gap:16px; padding:0 24px; box-sizing:border-box;}
.product_detail_container{grid-column-start: 2; grid-column-end: 12; margin-bottom:40px;}

#new_product .amazon_button{display:block;}
#new_product .amazon_button a{display:flex; align-items:center; justify-content:center; background:#ffa41c; color:#fff; gap:8px; padding: 4px 15px; font-size:min(24px,2.05vw); font-weight:600; box-sizing;border-box;}
#new_product .amazon_button img{max-height: 40px;}
#new_product .amazon_button.fixed{position: fixed;bottom: 0; left: 0;}

#new_product .discount_code{display:block; text-align:center;}
#new_product .discount_code a{display:block; margin:0 auto;}
#new_product .discount_code img{max-width:100%;}

#new_product .product__media-wrapper{ position: relative; }

#new_product .timeBanner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    overflow: hidden;
    color: #fff;
    padding: 12px;
    box-sizing: border-box;
    background: #000;
}

/* 맨 아래 깔리는 빨간 배경 */
#new_product .timeBanner__bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #e74c3c;
    z-index: 0;
}

/* 빨간 배경 위, 텍스트 아래에 깔리는 초록 바 */
#new_product .timeBanner__bar{
    display:block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #FEC547;
    z-index: 1;
    transition: width 1s linear;
}

#new_product .timeBanner__text{
    position: relative;
    z-index: 2;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-align:center;
}
#MainProduct-template--27747454386455__main #new_product .timeBanner__text,
#MainProduct-template--27747454386455__main #new_product .timeBanner__text span,
#MainProduct-template--27747454386455__main #new_product .timeBanner__sub{
    color: #888;    
}
#new_product .timeBanner__text span{
    color: #fff;
}
#new_product .timeBanner__sub{
    position: relative;
    z-index: 2;
    margin: 10px 0 0;
    font-size: 16px;
    text-align:center;
    color: #fff;
}

@media all and (min-width:1920px){
    #new_product{gap:0.83%; padding:80px 1.25% 125px;}
    .product_detail_wrap{gap:0.83%; padding:0 1.25%;}
}

@media all and (max-width:1200px){
    #new_product{display:grid; grid-template-columns:repeat(8,1fr); gap:16px; padding:48px 24px;}
    #new_product .product_wrap{grid-column-start: 1; grid-column-end: none;}
    #new_product .product_wrap > div{width:calc((100% - 24px) / 2);}
    #new_product .product__title h1,
    #new_product .product__text{line-height:1.2;}

    #new_product variant-selects{margin:32px 0 0;}
    #new_product .product-form__buttons{margin-top:32px;}
    #new_product .product-form__submit .product_price{gap:4px;}

    .product_detail_wrap{grid-template-columns:repeat(8,1fr); gap:16px; padding:0 24px;}
    .product_detail_container{grid-column-start: 1; grid-column-end: none;}
        
    #new_product .amazon_button a{padding:8px 12px; font-size:20px;}
    #new_product .amazon_button img{max-height:32px;}
}


@media all and (max-width:580px){  
    #new_product{padding:48px 16px; grid-template-columns: repeat(4, 1fr); margin-bottom:40px;}
    #new_product .product_wrap > div{width:100%;}

    #new_product .product__title{margin-top:24px;}
    #new_product .product__title h1{font-size:26px;}
    
    #new_product .product__text{font-size:18px;}
    
    #new_product .product-detail{font-size:16px;}

    #new_product .vari_image_wrap .option_badge{top:4px; left:4px;}
    #new_product .vari_image_wrap .option_badge + .option_badge{top:24px;}

    .product_detail_wrap{grid-template-columns: repeat(4, 1fr); padding:0 16px;}
    .product_detail_container{margin-bottom:32px;}

    #new_product .amazon_button.fixed{position: fixed;bottom:0; right:0;width: 50%;z-index:2;}
    #new_product .amazon_button.fixed a{display: flex;flex-direction: column;height: 50px;padding: 0;font-size: 16px;}
    #new_product .amazon_button.fixed a:last-child{transform: translateX(100%);}
    #new_product .amazon_button.fixed img{max-height: 15px;}
    #new_product .amazon_button.fixed .amazonLink{height:unset;font-size: 16px;}
    #new_product .amazon_button.fixed .amazon-review{
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        left:0;
        bottom:0;
        width: 50%;
        height: 50px;
    }
    #new_product .timeBanner{
        position: fixed;
        top: 48px;
    }
    #new_product .timeBanner__text{
        font-size: 17px;
    }
}